package fnfxd 0.3-16ubuntu1 failed to install/upgrade: installed fnfxd package post-installation script subprocess returned error exit status 1

Bug #1790355 reported by Kiryl Zaitsau on 2018-09-02
26
This bug affects 5 people
Affects Status Importance Assigned to Milestone
fnfx (Ubuntu)
Undecided
Unassigned

Bug Description

failed during do-release update from 16.04 to 18.
Failing during apt-upgrade

ProblemType: Package
DistroRelease: Ubuntu 18.04
Package: fnfxd 0.3-16ubuntu1
ProcVersionSignature: Ubuntu 4.15.0-33.36-generic 4.15.18
Uname: Linux 4.15.0-33-generic i686
ApportVersion: 2.20.9-0ubuntu7.2
Architecture: i386
Date: Sun Sep 2 13:11:52 2018
Dependencies:
 gcc-8-base 8-20180414-1ubuntu2
 libc6 2.27-3ubuntu1
 libgcc1 1:8-20180414-1ubuntu2
 lsb-base 9.20170808ubuntu1
DpkgHistoryLog:
 Start-Date: 2018-09-02 13:11:41
 Commandline: apt-get upgrade
 Requested-By: kox (1000)
 Upgrade: poppler-utils:i386 (0.62.0-2ubuntu2.1, 0.62.0-2ubuntu2.2), libx11-6:i386 (2:1.6.4-3, 2:1.6.4-3ubuntu0.1), python3-distupgrade:i386 (1:18.04.24, 1:18.04.25), ubuntu-release-upgrader-core:i386 (1:18.04.24, 1:18.04.25), libx11-data:i386 (2:1.6.4-3, 2:1.6.4-3ubuntu0.1), gnome-initial-setup:i386 (3.28.0-2ubuntu6.16.04.1, 3.28.0-2ubuntu6.16.04.2), ubuntu-release-upgrader-gtk:i386 (1:18.04.24, 1:18.04.25), libpoppler-glib8:i386 (0.62.0-2ubuntu2.1, 0.62.0-2ubuntu2.2), libpoppler73:i386 (0.62.0-2ubuntu2.1, 0.62.0-2ubuntu2.2), libx11-xcb1:i386 (2:1.6.4-3, 2:1.6.4-3ubuntu0.1)
ErrorMessage: installed fnfxd package post-installation script subprocess returned error exit status 1
InstallationDate: Installed on 2016-07-19 (774 days ago)
InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release i386 (20160420.1)
Python3Details: /usr/bin/python3.6, Python 3.6.5, python3-minimal, 3.6.5-3ubuntu1
PythonDetails: /usr/bin/python2.7, Python 2.7.15rc1, python-minimal, 2.7.15~rc1-1
RelatedPackageVersions:
 dpkg 1.19.0.5ubuntu2
 apt 1.6.3ubuntu0.1
SourcePackage: fnfx
Title: package fnfxd 0.3-16ubuntu1 failed to install/upgrade: installed fnfxd package post-installation script subprocess returned error exit status 1
UpgradeStatus: Upgraded to bionic on 2018-08-29 (3 days ago)

Kiryl Zaitsau (sacrin) wrote :
tags: removed: need-duplicate-check
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in fnfx (Ubuntu):
status: New → Confirmed
Gustavo F (gusf) wrote :

I am having this same problem on Ubuntu 18.04 LTS
Trying to install package fnfxd 0.3-16ubuntu1 but fails, both on apt-install and in Synaptic Package Manager. Hope
I am removing it but it still fails to install..

Hope somebody can help us... Thank you..

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers